@media screen and (min-width :1199px) and (max-width: 1366px) {
	.abt-main h3 {
		font-size:20px;
	}
	
}

@media screen and (min-width: 992px) and (max-width: 1198px) {
	.menu li a {
		font-size:14px;
		padding:10px 6px;
		cursor:pointer;
	}
	.abt-main h3 {
		font-size:16px;
	}
	.abt-main p {
		line-height:20px;
		font-size:16px;
	}
	.dropdown-menu li a {
		padding:4px 15px;
	}
	.prod-main h4 {
		font-size:13px;
		line-height:20px;
	}
	.order-main {
		height:280px;
	}
	.foot-link h5 {
		font-size:15px;
	}
	.cnp-name h2 {
		font-size:30px;
	}
}

/********Sm-start*******/
@media screen and (min-width: 768px) and (max-width: 991px) {
	label {
		font-size:13px;
		}
	.footer-left h3 {
		font-size:13px;
	}
	.foot-link h4 {
		font-size:13px;
	}
	.menu li a {
		font-weight:normal;
	}
	.abt-main h3 {
		font-weight:normal;
		font-size:16px;
	}
	.abt-main p {
		font-size:13px;
		line-height:20px;
	}
	.inn-prod-main h4 {
		font-size:14px;
	}
	.prod-main h4 {
		font-size:14px;
		line-height:20px;
	}
	.filter-button:hover {
		font-size:11px;
	}
	.btn {
		padding:6px 0px;
	}
	.filter-button {
		font-size:11px;
	}
	.gallery-prod-main h4 {
		font-size: 13px;
		color: #000;
		text-align: center;
		font-family: 'Montserrat', sans-serif;
		line-height: 18px;
	}
	.dropdown-menu li a {
		font-size:13px;
		letter-spacing:0px;
		padding:4px 12px;
	}
	.dropdown-menu {
		left:0%;
	}
	.download-form {
		padding:0px;
	}
	.foot-link {
		padding-bottom:8px;
	}
	.clearfix {
		display:inline-block;
	}
	.order-main {
		height:280px;
	}
	.foot-link h5 {
		font-size:14px;
	}
	.inn-prod-list h4 {
		font-size:16px;
		padding-bottom:0px;
	}
	.foot-para p {
		font-size:14px;	
	}
	.cnp-name h2 {
		font-size:26px;
	}
	
}

@media screen and (max-width: 980px) {
	
	
}

@media screen and (max-width: 768px) {
	
	
}

@media screen and (min-width: 480px) and (max-width: 766px) {
	
	
}


/********xs-start********/
@media screen and (max-width: 767px) {
	#myCarousel .carousel-control {
		top:40%;
	}
	#myCarousel .carousel-indicators li {
		display:none;
	}
	.menu {
		margin:0px;
		padding-left:10px;
	}
	.header-right ul li a {
		font-size:12px;
	}
	.cnp-name h2 {
		padding-top:12px;
		font-size:22px;
	}
	.hm-logo a img {
		margin:0 auto;
		display:table;
	}
	.inn-abt-main {
		margin-left:0px;
	}
	.gallery-gap {
		margin-bottom:20px;
	}
	.inn-prod-head h1, .explod-hed h1 {
		font-size:26px;
	}
	.footer-left h3, .abt-main h3, .inn-prod-head h3, .client-list h3 {
		font-size:18px;
	}
	.indust-head h2, .abt-head h2, .client-head h2 {
		font-size:22px;
	}
	label {
		font-size:14px;
	}
	.btn {
		padding:6px 3px;
	}
	.filter-button {
		font-size:13px;
	}
	.filter-button:hover {
		font-size:13px;
	} 
	.order-main {
		height:auto;
	} 
	.inn-prod-menu ul li a {
		font-size:14px;
	}
	.abt-catlo a {
		padding:6px 10px;
		font-size:13px;
		margin:15px auto;
		display:table;
	}
	.hm-form-detail h5 {
		font-size:15px;
	}
	.prod-head h1 {
		font-size:28px;
	}
	.contact-main {
		border:0px;
	}
	.prod-main {
		margin-bottom:10px;
	}
	.buy {
		padding-bottom:45px;
	}
	.prod-head {
		padding-bottom:20px;
	}
	.order-main a img {
		margin:0 auto;
	}
	
	#boxes #dialog {
		width:100% !important;
		left:0 !important;
		right:0 !important;
		display:block;
	}
}

@media screen and (max-width: 360px) {
	.contact-main {
		border:0px;
	}
	#boxes #dialog {
		width:250px;
		height:100%;
	}
	
}

@media screen and (max-width: 320px) {
	
	
}